type=item
items=minecraft:leather_helmet minecraft:leather_chestplate minecraft:leather_leggings minecraft:leather_boots
model=item/portals/jeb_portal/single_uv/invisible_frame/21x_n/21x13/if_s_uv_jeb_portal_21x13_part_5
components.custom_name=IF S.UV jeb_ Portal 21x13 Part 5
nbt.display.Name=IF S.UV jeb_ Portal 21x13 Part 5